@charset "utf-8";
/* ----------------------------------
Name: style.css
Version: 1.0
----------------------------------
Table of contents
Google Font
Body and Default Transitions
Typography
Icon
Background Color
Border Color
Margin
Padding
Custom
OWL Carousel
Button
Form Control
Portfolio and Photo Gallery
Video and Sound
Navbar
Header
Hero Section
Slider
Feature Box
Content
Team
Pricing Table
Contact
Blog
Subscribe
Counter
Clients
Timer
Testimonial
Footer
*/
/*====================================
Google Font
=====================================*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');
/*====================================
Typography
=====================================*/

/* heading */

/* body hidden class */

/* btn style 1 css */

/* btn style 2 css */

/* btn style 3 css */

/* mm-fullscreen-bg css */

/* section padding css */

.section1-t-padding1{
    padding-top: 80px;
}

/* section title css */

/* container css */

/* carousel button css */
.home2-cate-image.owl-carousel .owl-nav,
.testimonial2-bg .home2-testi .owl-nav{
    margin-top: 0;
}
.home2-cate-image.owl-carousel .owl-nav button,
.trending-pro .home2-trending .owl-nav button,
.testimonial2-bg .home2-testi .owl-nav button,
.featured-products .featured .owl-nav button{
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    background-color: #5fa800;
    color: #fff;
    font-size: 20px;
    margin: 0;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    opacity: 0;
    visibility: hidden;
}
.home2-category .home2-cate-image:hover .owl-nav button{
    opacity: 1;
    visibility: visible;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
.home2-category .home2-cate-image .owl-nav button.owl-prev,
.home2-category .home2-cate-image .owl-nav button.owl-next,
.home2-category .home2-cate-image:hover .owl-nav button.owl-prev,
.home2-category .home2-cate-image:hover .owl-nav button.owl-next{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.home2-category .home2-cate-image:hover .owl-nav button.owl-prev{
    left: -10px;
}
.home2-category .home2-cate-image:hover .owl-nav button.owl-next{
    right: -10px;
}
.home2-cate-image.owl-carousel .owl-nav button:hover,
.trending-pro .home2-trending .owl-nav button:hover,
.testimonial2-bg .home2-testi .owl-nav button:hover,
.featured-products .featured .owl-nav button:hover{
    background-color: #fff;
    color: #5fa800;
}
.home2-cate-image.owl-carousel .owl-nav button.owl-prev,
.trending-pro .home2-trending .owl-nav button.owl-prev,
.testimonial2-bg .home2-testi .owl-nav button.owl-prev,
.featured-products .featured .owl-nav button.owl-prev{
    left: 10px;
}
.home2-cate-image.owl-carousel .owl-nav button.owl-next,
.trending-pro .home2-trending .owl-nav button.owl-next,
.testimonial2-bg .home2-testi .owl-nav button.owl-next,
.featured-products .featured .owl-nav button.owl-next{
    right: 10px;
}
.trending-pro .home2-trending .owl-nav button,
.testimonial2-bg .home2-testi .owl-nav button,
.featured-products .featured .owl-nav button{
    opacity: 1;
    visibility: visible;
}
.trending-pro .home2-trending .owl-nav button:hover,
.testimonial2-bg .home2-testi .owl-nav button:hover,
.featured-products .featured .owl-nav button:hover{
    background-color: #fff;
    color: #5fa800;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
.trending-pro .home2-trending .owl-nav button.owl-prev,
.testimonial2-bg .home2-testi .owl-nav button.owl-prev,
.featured-products .featured .owl-nav button.owl-prev{
    left: -10px;
}
.trending-pro .home2-trending .owl-nav button.owl-next,
.testimonial2-bg .home2-testi .owl-nav button.owl-next,
.featured-products .featured .owl-nav button.owl-next{
    right: -10px;
}
/* Carousel Dots css */

/* top notification css */
.top-2 {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.top-2 ul.top-home{
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* top offer css */
.top-2 ul.top-home li.top-home-li .top-content p{
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
}
.top-2 ul.top-home li.top-home-li .top-content p span.top-c{
    font-weight: 600;
    animation: blinker .7s infinite;
}
@keyframes blinker{
    50%{
        color: #5fa800;
    }
}
/* currency account css */
.top-2 ul.top-home li.top-home-li .currency{
    position: relative;
    margin-left: 15px;
    display: inline-flex;
    cursor: pointer;
    text-transform: uppercase;
}
.top-2 ul.top-home li.top-home-li .currency .currency-drop ul.cry {
    padding: 10px 0px;
}
.top-2 ul.top-home li.top-home-li .currency .currency-drop ul.cry li.eur-head ul.account-details{
    width: 170px;
}
.top-2 ul.top-home li.top-home-li .currency .currency-drop ul.cry li.eur-head ul.all-drop-currency{
    width: 85px;
}
.top-2 ul.top-home li.top-home-li .currency .currency-drop ul.cry li.eur-head ul.all-currency{
    background: #fff;
    position: absolute;
    right: 15px;
    top: calc(100% + 0px);
    opacity: 0;
    visibility: hidden;
    z-index: 3;
    padding: 10px 0px;
    box-shadow: 0 .5px 10px rgba(0,0,0,.15);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.top-2 ul.top-home li.top-home-li .currency .currency-drop ul.cry li.eur-head ul.all-currency li{
    padding: 5px 15px;
}
.top-2 ul.top-home li.top-home-li .currency .currency-drop ul.cry:hover li.eur-head ul.all-currency{
    opacity: 1;
    visibility: visible;
}
.top-2 ul.top-home li.top-home-li .currency .currency-drop ul.cry li.eur-head span.eur i{
    font-size: 16px;
}
.top-2 ul.top-home li.top-home-li .currency .currency-drop ul.cry li.eur-head span.eur img{
    margin-right: 4px;
}
/* header top css */
.header-main-area{
    background-color: #fff;
}
.header-main-area.is-sticky{
    background-color: #ffffff;
}
@media (max-width: 1199px){
.header-main-area.is-sticky{
  background-color: #ffffff;
}
}
.header-main-area.is-sticky{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 99;
    width: 100%;
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
    -webkit-box-shadow: 0 0 15px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    background-color: #fff;
    animation: smoothScroll 1s forwards;
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-150px);
  }
  100% {
    transform: translateY(0px);
  }
}
.header-main-area .header-main{
    position: relative;
    display: flex;
    align-items: center;
}
.header-main-area .header-main .header-element.logo {
    width: 25%;
}
.header-main-area .header-main .header-element.megamenu-content{
    width: 50%;
}
.header-main-area .header-main .header-element.right-block-box {
    width: 25%;
}
.header-main-area .header-main .header-element.right-block-box ul.shop-element li.nav-toggler{
    display: none;
    line-height: 0;
}
.header-main-area .header-main .header-element.right-block-box ul.shop-element li.search-wrap{
    position: relative;
}
.header-main-area .header-main .header-element.right-block-box ul.shop-element li.search-wrap .search-rap a.search-popuup{
    display: block;
    font-size: 30px;
    line-height: 0;
}
.modal#search-modal .modal.fade{
    padding-right: 0px !important;
}
.modal#search-modal .modal-dialog{
    margin: 0px;
    max-width: 100%;
}
.modal#search-modal .modal-content{
    background-color: #fff;
    border: none;
    border-radius: 0px;
}
.modal#search-modal .modal-body{
    display: flex;
    align-items: center;
    padding: 10px 15px;
}
.modal#search-modal .search-content{
    display: flex;
    align-items: center;
}
.modal#search-modal .search-content .search-engine{
    width: 100%;
    position: relative;
    border-radius: 3px;
    overflow: hidden;
}
.modal#search-modal .search-content .search-engine input{
    height: 40px;
    width: 100%;
    border: 1px solid #c7c7c7;
    border-radius: 3px;
}
.modal#search-modal .search-content .search-engine button.search-btn{
    color: #fff;
    font-size: 20px;
    position: absolute;
    right: 0;
    height: 100%;
    width: 40px;
    background-color: #222;
    border: none;
    border-radius: 3px;
    line-height: 0;
}
.modal#search-modal .search-content button.close{
    float: none;
    display: block;
    background-color: transparent;
    color: #000;
    font-size: 18px;
    margin-left: 10px;
    opacity: 1;
    line-height: 0;
}
.modal#search-modal .search-content button.close:hover{
    color: #5fa800;
}
/* navbar-toggler css */
button.navbar-toggler{
    padding: 0;
    border: none;
}
button.navbar-toggler span.line{
    position: relative;
    margin-top: 8px;
    margin-bottom: 8px;
}
button.navbar-toggler span.line,
button.navbar-toggler span.line::before,
button.navbar-toggler span.line::after{
    width: 20px;
    height: 2px;
    display: block;
    background-color: #000;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
button.navbar-toggler span.line::before,
button.navbar-toggler span.line::after{
    content: '';
    position: absolute;
}
button.navbar-toggler span.line::before{
    top: 8px;
}
button.navbar-toggler span.line::after{
    top: -8px;
}
/* right block css */
.right-block-box {
    display: flex;
    justify-content: flex-end;
}
.right-block-box ul.shop-element {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}
.right-block-box ul.shop-element li.side-wrap {
    position: relative;
    margin-left: 30px;
}
.right-block-box ul.shop-element li.side-wrap:first-child{
    margin-left: 0;
}
/* wishlist css */
.wishlist-wrap a.header-wishlist{
    display: block;
    position: relative;
}
.wishlist-wrap a.header-wishlist span.wishlist-icon{
    display: block;
    font-size: 30px;
    margin-right: 10px;
    line-height: 1;
}
.wishlist-wrap a.header-wishlist span.wishlist-counter{
    color: #fff;
    font-size: 12px;
    position: absolute;
    left: 20px;
    top: 0px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #5fa800;
    font-weight: 500;
    border-radius: 100%;
}
/* cart css */
.shopping-widget .shopping-cart a.cart-count{
    display: block;
}
.shopping-widget .shopping-cart a.cart-count span.cart-icon-wrap{
    display: block;
    position: relative;
}
.shopping-widget .shopping-cart a.cart-count span.cart-icon-wrap span.cart-icon{
    display: block;
    font-size: 30px;
    margin-right: 10px;
    line-height: 1;
}
.shopping-widget .shopping-cart a.cart-count span.cart-icon-wrap span.bigcounter{
    color: #fff;
    font-size: 12px;
    position: absolute;
    left: 21px;
    top: 0px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #5fa800;
    font-weight: 500;
    border-radius: 100%;
}
/* mini cart css */
.mini-cart{
    position: fixed;
    top: 0;
    right: -300px;
    width: 300px;
    height: 100%;
    background-color: #fff;
    box-shadow: 0 16px 26px -10px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    z-index: 100;
    opacity: 0;
    visibility: hidden;
}
.mini-cart.show{
    right: 0px;
    opacity: 1;
    visibility: visible;
}
.mini-cart,
.mini-cart.show{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.mini-cart a.shopping-cart-close{
    position: absolute;
    top: 15px;
    right: 10px;
    line-height: 0px;
}
.mini-cart .cart-item-title p{
    padding: 10px 15px;
    font-weight: 600;
}
.mini-cart .cart-item-title p span.cart-count-item{
    color: #5fa800;
}
.mini-cart ul.cart-item-loop{
    max-height: calc(100% - 219px);
    overflow-y: auto;
    border-top: 1px solid #eee;
    scrollbar-width: thin;
    -webkit-scrollbar-width: thin;
}
.mini-cart ul.cart-item-loop::-webkit-scrollbar{
    width: 5px;
}
.mini-cart ul.cart-item-loop::-webkit-scrollbar-track{
    background-color: #eee;
}
.mini-cart ul.cart-item-loop::-webkit-scrollbar-thumb{
    background-color: #c1c1c1;
}
.mini-cart ul.cart-item-loop::-webkit-scrollbar-thumb:hover{
    background-color: #5fa800;
}
.mini-cart ul.cart-item-loop li.cart-item{
    display: flex;
    padding: 15px;
    border-top: 1px solid #eee;
}
.mini-cart ul.cart-item-loop li.cart-item:first-child{
    border-top: none;
}
.mini-cart ul.cart-item-loop li.cart-item .cart-img{
    width: 60px;
}
.mini-cart ul.cart-item-loop li.cart-item .cart-title{
    width: calc(100% - 75px);
    margin-left: 15px;
}
.mini-cart ul.cart-item-loop li.cart-item .cart-title h6{
    font-size: 14px;
    width: 100%;
}
.mini-cart ul.cart-item-loop li.cart-item .cart-title h6 a{
    display: block;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.mini-cart ul.cart-item-loop li.cart-item .cart-title .cart-pro-info{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 9px;
    line-height: 1;
}
.mini-cart ul.cart-item-loop li.cart-item .cart-title .cart-pro-info .cart-qty-price span.price-box{
    font-weight: 600;
}
.mini-cart ul.subtotal-title-area{
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #fff;
}
.mini-cart ul.subtotal-title-area li.subtotal-info{
    padding: 10px 15px;
    border-top: 1px solid #eee;
}
.mini-cart ul.subtotal-title-area li.subtotal-info .subtotal-titles{
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 1;
}
.mini-cart ul.subtotal-title-area li.subtotal-info .subtotal-titles h6{
    font-size: 14px;
    font-weight: 600;
}
.mini-cart ul.subtotal-title-area li.subtotal-info .subtotal-titles .subtotal-price{
    color: #5fa800;
    margin-top: 0;
    font-weight: 600;
}
.mini-cart ul.subtotal-title-area li.mini-cart-btns{
    padding: 15px;
    border-top: 1px solid #eee;
}
.mini-cart ul.subtotal-title-area li.mini-cart-btns .cart-btns{
    display: flex;
    flex-direction: column;
}
.mini-cart ul.subtotal-title-area li.mini-cart-btns .cart-btns a{
    width: 100%;
    margin-top: 15px;
}
.mini-cart ul.subtotal-title-area li.mini-cart-btns .cart-btns a:first-child{
    margin-top: 0;
}
/* header-bottom css */
.header-bottom-area{
    background-color: #fff;
    display: none;
}
.header-bottom-area .main-menu-area{
    position: relative;
}
.header-bottom-area .main-menu-area .main-navigation{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-bottom-area .main-menu-area .main-navigation .navbar-collapse{
    width: 75%;
}
.header-bottom-area .main-menu-area .main-navigation .img-hotline{
    width: 25%;
}
/* box-header css */
.main-menu-area .main-navigation .box-header{
    display: none;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
    line-height: 0;
}
.main-menu-area .main-navigation .box-header button{
    font-size: 18px;
    background-color: transparent;
    line-height: 0;
}
/* main-menu css */
.megamenu-content .mainwrap ul.main-menu {
    display: flex;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title{
    display: block;
    position: relative;
    padding: 40px 20px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-weight: 500;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title i{
    font-size: 14px;
    margin-left: 4px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title span.sp-link-title {
    display: flex;
    align-items: center;
    position: relative;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title span.sp-link-title span.hot{
    color: #fff;
    font-size: 10px;
    padding: 1px 4px;
    position: absolute;
    right: 10px;
    top: -15px;
    background-color: #ff0000;
    transform: translateX(100%);
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 3px;
    line-height: 1;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title span.sp-link-title span.hot::before{
    content: "";
    position: absolute;
    bottom: -4px;
    left: 0;
    border-left: 4px solid #ff0000;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title.link-title-lg{
    display: none;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 50%;
    transform: translateY(50%);
    width: 1px;
    height: 25px;
    background: rgba(5, 5, 5, 0.09);
}
.megamenu-content .mainwrap ul.main-menu li.menu-link:first-child a.link-title {
    padding-left: 0px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link:first-child a.link-title::after {
    display: none;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu.collapse:not(.show){
    display: block;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu.collapse:not(.show),
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu.collapse:not(.show){
    display: flex;
    flex-wrap: wrap
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu{
    position: absolute;
    top: calc(100% + 20px);
    padding: 15px 0px;
    margin: 0 auto;
    background-color: #fff;
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}
.megamenu-content .mainwrap ul.main-menu li.menu-link:hover ul.dropdown-submenu{
    top: calc(100% + 0px);
    opacity: 1;
    visibility: visible;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu,
.megamenu-content .mainwrap ul.main-menu li.menu-link:hover ul.dropdown-submenu{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu{
    left: auto;
    min-width: 145px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu{
    width: 100%;
    left: 0px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu{
    width: 100%;
    left: 0px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu li.submenu-li{
    margin-top: 10px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu li.submenu-li:first-child{
    margin-top: 0px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu li.submenu-li a.submenu-link{
    padding: 0px 5px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li{
    width: 25%;
    padding: 0px 15px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li h2.sublink-title{
    font-size: 14px;
    margin-bottom: 10px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li a.sublink-title.sublink-title-lg{
    display: none;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li ul.dropdown-supmenu.collapse:not(.show){
    display: block;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li ul.dropdown-supmenu li.supmenu-li{
    margin-top: 10px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu li.menu-banner{
    width: 33.33%;
    padding: 0px 15px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu li.menu-banner a{
    position: relative;
    overflow: hidden;
    display: block;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu li.menu-banner a.menu-banner-img img,
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu li.menu-banner a.menu-banner-img:hover img{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu li.menu-banner a.menu-banner-img:hover img{
    transform: scale(1.1);
}
.megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu li.menu-banner a.menu-banner-title{
    margin-top: 10px;
    text-align: center;
}
/* blog menu */

/* slider and left menu css */
.home-slider-2 .menu-slider{
    display: flex;
}
.vegamenu-content{
    width: 25%;
    padding-right: 30px;
}
.vegamenu-content a.vegamenu-title{
    background-color: #5fa800;
    color: #fff;
    padding: 10px 15px;
    display: flex;
    align-items: center;
}
.vegamenu-content a.vegamenu-title span.menu-icon{
    font-size: 20px;
    line-height: 0;
}
.vegamenu-content a.vegamenu-title span.menu-cat-title{
    margin-left: 15px;
    margin-right: auto;
}
.vegamenu-content a.vegamenu-title span.menu-down-icon{
    font-size: 20px;
    line-height: 0;
}
.vegamenu-content .main-wrap{
    position: relative;
    border: 2px solid #5fa800;
}
.vegamenu-content .main-wrap.collapse:not(.show){
    display: block;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link{
    position: relative;
    border-top: 2px solid #5fa800;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link:first-child{
    border-top: none;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link a.link-title{
    padding: 10px 15px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link a.left-mega-menu-xl{
    display: none;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link a.link-title span{
    margin-left: 9px;
    margin-right: auto;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link a.link-title i{
    font-size: 20px;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link:hover a.link-title i{
    transform: rotate(-90deg);
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link a.link-title i,
.vegamenu-content .main-wrap ul.vega-menu li.menu-link:hover a.link-title i,
.vegamenu-content .main-wrap ul.vega-menu li.menu-link ul.dropdown-submenu,
.vegamenu-content .main-wrap ul.vega-menu li.menu-link:hover ul.dropdown-submenu{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link ul.dropdown-submenu{
    background-color: #fff;
    position: absolute;
    top: 15px;
    left: 100%;
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: space-between;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link:hover ul.dropdown-submenu{
    top: 0px;
    opacity: 1;
    visibility: visible;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link ul.dropdown-submenu li.submenu-li{
    padding: 20px;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link ul.dropdown-submenu li.submenu-li h6{
    font-size: 14px;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link ul.dropdown-submenu li.submenu-li ul.submenu-megamenu-link.collapse:not(.show){
    display: block;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link ul.dropdown-submenu li.submenu-li ul.submenu-megamenu-link li{
    padding-top: 10px;
}
.vegamenu-content .main-wrap ul.vega-menu li.menu-link ul.dropdown-submenu li.submenu-li ul.submenu-megamenu-link li:first-child{
    padding-top: 15px;
}
/* slider css */
.home-slider-2 .menu-slider .home-slider-2{
    width: 75%;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .img-back{
    height: 466px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .img-back .h-s-content{
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    width: 35%;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .img-back .h-s-content.slide-c-1{
    left: 10%;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .img-back .h-s-content.slide-c-2{
    right: 10%;
    text-align: right;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .img-back .h-s-content.slide-c-3{
    left: 10%;
    right: 10%;
    margin: 0 auto;
    text-align: center;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-item.active .img-back .h-s-content span,
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-item.active .img-back .h-s-content h1,
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-item.active .img-back .h-s-content a{
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-item.active .img-back .h-s-content span{
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    -webkit-animation-delay: 0.7s;
    animation-duration: 0.7s;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-item.active .img-back .h-s-content h1{
    -webkit-animation-delay: 1.0s;
    animation-delay: 1.0s;
    -webkit-animation-delay: 1.0s;
    animation-duration: 1.0s;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-item.active .img-back .h-s-content a{
    -webkit-animation-delay: 1.3s;
    animation-delay: 1.3s;
    -webkit-animation-duration: 1.3s;
    animation-duration: 1.3s;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .img-back .h-s-content span{
    color: #5fa800;
    font-size: 16px;
    font-weight: 400;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .img-back .h-s-content h1{
    font-size: 40px;
    margin-top: 17px;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .img-back .h-s-content a{
    margin-top: 24px;
}
/* slider navigation css */
.owl-theme .owl-nav {
    margin-top: 0px;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2.owl-theme .owl-nav{
    margin-top: 0px;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-nav button{
    background-color: #5fa800;
    color: #fff;
    border: 2px solid #5fa800;
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    font-size: 18px;
    width: 30px;
    height: 30px;
    margin: 0;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-nav button.owl-prev{
    left: 30px;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-nav button.owl-next{
    right: 30px;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-nav button:hover{
    background-color: transparent;
    color: #5fa800;
}
/* slider dot css */
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-dots{
    position: absolute;
    bottom: 10px;
    right: 0px;
    left: 0px;
    line-height: 0px;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-dots button{
    margin-right: 10px;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-dots button:last-child{
    margin-right: 0px;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-dots button.owl-dot span{
    width: 6px;
    height: 6px;
    margin: 0px;
    background-color: #5fa800;
    border-radius: 50%;
}
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-dots button.owl-dot.active span,
.home-slider-2 .menu-slider .home-slider-2 .home-slider2 .owl-dots button.owl-dot:hover span{
    background-color: #000000;
}
.home-slider-2 .owl-theme .owl-nav .disabled{
    opacity: 1;
}
/* Banner grid css */

/* service css */

/* Trending Products css */

/* additional image css */

/* category image css */
.home2-cate-image .items{
    padding: 5px;
}
.cate-image{
    text-align: center;
    padding-right: 2px;
}
.cate-image a img{
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}
.cate-image a img:hover{
    box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.08);
}
.cate-image a img,
.cate-image a img:hover{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.cate-image a span{
    margin-top: 10px;
}
/* deal of the day css */

/* timer */

/* Swiper button css */

/* our products tab css */

/* additional image css */

/* Testimonial css */

/* Blog css */

/* news letter css */

/* quick view css */
.quick-view .modal .modal-dialog{
    max-width: 650px;
    background-color: #fff;
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    left: 0;
    right: 0;
}
.quick-view .modal .modal-dialog .modal-content{
    border: none;
}
.quick-view .modal .modal-dialog .modal-content .modal-header{
    width: 100%;
    padding: 15px;
    float: right;
    display: flex;
    align-items: center;
}
.quick-view .modal .modal-dialog .modal-content .modal-header h5{
    font-size: 16px;
    line-height: 1;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area{
    padding: 15px;
    display: flex;
    align-items: flex-start;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-image{
    width: 50%;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-image ul.quick-slider{
    margin-top: 15px;
    border-bottom: none;
}

.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-image ul.quick-slider li a{
    padding: 0px;
    border: none;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption{
    width: calc(50% - 15px);
    margin-left: 15px;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption h4{
    font-size: 18px;
    line-height: 1;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .quick-price{
    margin-top: 12px;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .quick-price span.new-price{
    margin-right: 5px;
    font-size: 15px;
    font-weight: 700;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .quick-price span.old-price{
    color: #999;
    font-size: 14px;
    font-weight: 500;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .quick-rating{
    margin-top: 13px;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .quick-rating i{
    font-size: 14px;
    color: #999;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .quick-rating i.c-star{
    color: #ffb503;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .pro-description p{
    color: #999;
    font-size: 13px;
    margin-top: 9px;
    line-height: 1.7;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .pro-size{
    margin-top: 13px;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .pro-size label{
    font-weight: 600;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .pro-size select{
    margin-left: 10px;
    padding: 6px 12px;
    border: 1px solid #eee;
    border-radius: 4px;
    text-transform: uppercase;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .plus-minus{
    margin-top: 18px;
    display: flex;
    align-items: center;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .plus-minus span{
    display: flex;
    border: 1px solid #eee;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .plus-minus span a{
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .plus-minus span input{
    width: 50px;
    height: 30px;
    padding: 0px;
    text-align: center;
    border-top: none;
    border-bottom: none;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .plus-minus a.quick-cart,
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .plus-minus a.quick-wishlist{
    width: 40px;
    height: 40px;
    background-color: #5fa800;
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #5fa800;
    border-radius: 4px;
}
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .plus-minus a.quick-cart:hover,
.quick-view .modal .modal-dialog .modal-content .quick-veiw-area .quick-caption .plus-minus a.quick-wishlist:hover {
    color: #5fa800;
    background-color: transparent;
}
/* header style-2 products css */

/* footer style-2 products css */

/* breadrcumb css */

/* cart page css */

/* footer css */

/* company detail css */

/* footer bottom css */

/* footer copyright css */

/* back to top css */

/* popup css start */

/* breadcumb css */

/* product zoom css */


/* tab css */

/* description css */

/* reviews css */
